<div style="margin: 1.5rem; border: 1px solid grey; flex: 1">
  <ol>
    <li *ngFor="let list of lists | async">
      <a [routerLink]="[list.id, 'overview']">{{ list.name }}</a>
    </li>
  </ol>
</div>

<button mat-fab type="button" color="accent" (click)="addList()">
  <mat-icon>add</mat-icon>
</button>
